MAINTAINERCLEANFILES    = Makefile.in

pkgdata_DATA 		= units-mk3.con

pkgdatadir 		= $(datadir)/games/@PACKAGE@

units-mk3.con: MK3-Ari/* MK3-O/* MK3-PL/* MK3-T/* MK3-Units/* MK3-AD/* MK3-J/* MK3-parent/* MK3-RO/* MK3-TR/* MK3-V/*
	../../../source/tools/linux/asc_mount MK3-Ari/* MK3-O/* MK3-PL/* MK3-T/* MK3-Units/* MK3-AD/* MK3-J/* MK3-parent/* MK3-RO/* MK3-TR/* MK3-V/* units-mk3.con

clean-local:
	rm -f units-mk3.con
